"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "접근 키 ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Secret Access Key";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "처리 중";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "배포됨";

"eu-west-1" = "유럽 (아일랜드)";
"us-east-1" = "미국 표준";
"us-west-1" = "미국 서부 (캘리포나아 북부)";
"us-west-2" = "미국 서부 (오레곤)";
"ap-southeast-1" = "아시아 태평양 (싱가폴)";
"ap-northeast-1" = "아시아 태평양 (도쿄)";
"sa-east-1" = "남미 (상파울루)";
"ap-southeast-2" = "아시아 태평양 (시드니)";
"eu-central-1" = "EU (Frankfurt)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "다운로드 (HTTP)";
"Streaming (RTMP)" = "스트리밍 (RTMP)";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS)";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "웹사이트 설정 (HTTP)";
"NoSuchWebsiteConfiguration" = "지정한 버킷에 윕사이트 설정이 없습니다";

/* Storage class */
"STANDARD" = "Regular Amazon S3 Storage";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";

/* Google Login Credentials */
"Google Account Email" = "구글 계정 이메일";
"Google Account Password" = "구글 계정 암호";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA 일렬번호";
"MFA Authentication Code" = "MFA 인증 코드";

/* ACL Editing */
"Canonical User ID" = "Canonical User ID";
"Email Address" = "이메일 주소";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "아마존 고객 이메일 주소";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "구글 계정 이메일 주소";
"Google Group Email Address" = "구글 그룹 이메일 주소";
"Google Apps Domain" = "구글 앱스 도메인";

"http://acs.amazonaws.com/groups/global/AllUsers" = "모두";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "로그 배달";
"AllUsers" ="모두";
"AllAuthenticatedUsers" = "인증된 모든 사용자";

/* Signed URL Expiry */
"Signed" = "서명됨";
"Expires {0}" = "{0} 만료함";

/* HTTP Metadata */
"Custom Header" = "사용자 헤더";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} 무효화 진행 중";
"{0} invalidations completed" = "{0} 무효화 완료";

"Bucket name is not DNS compatible" = "버킷 이름이 DNS와 호환되지 않습니다";

/* Lifecyle configuration */
"after {0} Days" = "{0} 일 후";